<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>Empty Sample</title>
</head>
<body>
  <h1>Empty Sample Application</h1>

  <p>Contains the structure of the files and folders of an application.</p>

  <p>[<a href="{{APP_URL}}browse.php">Browse it</a>]</p>
  <hr />

  <webbox id="sample_webbox">
    <!--# Empty Sample WebBox #-->
  </webbox>
</body>
</html>
